class SorecopTax < ApplicationRecord
  belongs_to :sorecop_cat


  acts_as_sorting :fields => {
      :id => {:name => "ID"},
      :title => {:name => "Désignation", :reorder => true},
      :critere_min => {:name => "Critère mini (Go)", :reorder => true},
      :critere_max => {:name => "Critère maxi (Go)", :reorder => true},
      :fixed_price => {:name => "Prix forfaitaire", :reorder => true, :format => :boolean},
      :sorecop_cat => {:name => "Catégorie SORECOP",member_label: :name, :reorder => false},
      :price => {:name => "Prix", :reorder => false, as: :currency},
      :actions => {:name => "Actions", :reorder => true}
    }
end
